@charset "utf-8";


body {
	font: 1em/150% Arial, Helvetica, sans-serif;

	margin:0 0;
	
	background-image: url(../images/bgtile.png);
	background-color:#0A0A0A;
}
.page {
	width:100%;	
	padding-top:20px;

	background-color:#0A0A0A;
	



	background-image: url(../images/bgtile.png);
}
.clear{
	clear:both;
}	


/*a:link {color:#333333}    unvisited link */
a:link, a:visited {text-decoration: none; color:#f57e20;} /* visited link */
a:hover {text-decoration: underline; color:#E6E7E8;}   /* mouse over link */
a:active {color:#f57e20;}  /* selected link */

/************************************************************************************
STRUCTURE
************************************************************************************/

.pagewrap {
	padding: 0px;
	margin: 10px auto;	
	
	width: 960px;
		
	border-radius: 8px;
	border: 1px solid #f57e20;
	box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 1);
	
background: rgb(245,126,32); /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, rgba(245,126,32,1) 15%, rgba(11, 10, 11,1) 71%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(15%,rgba(245,126,32,1)), color-stop(71%,rgba(11, 10, 11,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover, rgba(245,126,32,1) 15%,rgba(11, 10, 11,1) 71%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover, rgba(245,126,32,1) 15%,rgba(11, 10, 11,1) 71%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover, rgba(245,126,32,1) 15%,rgba(11, 10, 11,1) 71%); /* IE10+ */
background: radial-gradient(ellipse at center, rgba(245,126,32,1) 15%,rgba(11, 10, 11,1) 71%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f57e20', endColorstr='#15213f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.header, .content, .sidebar {
	margin: 0px;
	padding: 0px;
}

.content, .sidebar, .footer {
	border: solid 0px #ccc;
}




.header {
    margin: 5px;
}
.headerlogo{
	width: 50%;
	float:left;
	text-align:center;
}
.headertext{
	width: 50%;
	float: right;
}




.content {
	width: 60%;
	float: left;
}
.contentdiv{
	border: 2px solid #f57e20;
	border-radius: 8px;
	margin:10px;
	
}
.contenttext{
	margin:15px;
	text-align:center;
}


.sidebar {
	width: 40%;
	float: right;	
}
.sidebardiv{
	border: 2px solid #f57e20;
	border-radius: 8px;
	margin:10px;
		
}
.sidebartext{
	margin: 15px;
	text-align:center;
}


.footer {
	margin: auto 10px;
	font-size:75%;
	color:#ffffff;
}

.copyrightleft{
	float:left;
	width:50%
}
.copyrightright{
	float:right;
	width:50%;
	text-align:right;

}







/************************************************************************************
HEADING STYLES h1,h2,h3,h4, PICTURE STYLES!
*************************************************************************************/
.logo{
	width:75%;		
}
.wording{
	width:100%;
	margin-top:89px;
}
.photo{
	width:100%;	
}

h1 {
	text-align:center;
}
h2 {
	text-align:center;	
}
h3 {
	text-align:center;
	font-size:100%;	
}
h4 {
	text-align:center;	
}

.bggrad{
background: rgb(246,246,246); /* Old browsers */
background: -moz-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(168,168,168,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,246,246,1)), color-stop(100%,rgba(168,168,168,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(246,246,246,1) 0%,rgba(168,168,168,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(246,246,246,1) 0%,rgba(168,168,168,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(246,246,246,1) 0%,rgba(168,168,168,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(246,246,246,1) 0%,rgba(168,168,168,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#a8a8a8',GradientType=0 ); /* IE6-9 */
}
/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */

@media screen and (max-width: 980px) {
	
	.pagewrap {
		width: 94%;
	}
	.wording{
		margin-top:17%;
	
}
	
}



/* for 700px or less */

@media screen and (max-width: 700px) {
.logo{
		display:none;
}

.headertext{
	width: 100%;
	float:none;
	margin: 0 auto;
}
	
.content {
	width: auto;
	float: none;
}
.sidebar {
	width: auto;
	float: none;
}
.wording{
		margin-top:4px;
	
}	
	
}

/* for 480px or less */

@media screen and (max-width: 480px) {
	

	.header {
		height: auto;
	}
	h1 {
		font-size: 24px;
	}
	.wording{
		margin-top:4px;
	
}	

}